<?php
/**
 * 
 * @package Corporate Businessmen
 */

/**
 * Adds custom classes to the array of body classes.
 *
 * @param array $corporate_businessmen_classes Classes for the body element.
 * @return array
 */

if ( ! function_exists( 'corporate_businessmen_body_classes' ) ) :
function corporate_businessmen_body_classes( $corporate_businessmen_classes ) {
	// Adds a class of group-blog to blogs with more than 1 published author.
	if ( is_multi_author() ) {
		$corporate_businessmen_classes[] = 'group-blog';
	}

	// Adds a class of hfeed to non-singular pages.
	if ( ! is_singular() ) {
		$corporate_businessmen_classes[] = 'hfeed';
	}

	return $corporate_businessmen_classes;
}
endif;
add_filter( 'body_class', 'corporate_businessmen_body_classes' );